body {
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial, Helvetica, sans-serif;
	background: #f8f8f8;
}

#page {
	margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid black;
}

#header {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header div {
	float: left;
}

#header div#title {
	line-height: 64px;
	padding-top: 12px;
	padding-left: 20px;
	font-size: 2em;
}

#content {
	padding: 20px;
}

#logo {
	padding: 10px 20px;
	font-size: 200%;
}

#mainmenu {
	background: #D02127;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

#mainmenu ul {
	padding: 6px 20px 5px 20px;
	margin: 0px;
}

#mainmenu ul li {
	display: inline;
}

#mainmenu ul li a {
	color: white;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 8px;
}

#mainmenu ul li a:hover,#mainmenu ul li.active a { /*color: #d02127;
	background-color: #f8f8f8;*/
	background: url(menu_active.png);
	background-position: 50% 18px;
	background-repeat: no-repeat;
	text-decoration: none;
}

div.view {
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs {
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span {
	font-weight: bold;
}

fieldset {
	border-radius: 10px;
	border: 1px solid black;
	margin-bottom: 20px;
	padding: 10px;
	background: #f8f8d6;
}

fieldset legend {
	margin-left: 10px;
	font-size: 1.15em;
	font-weight: bold;
	padding: 0 5px;
}

div.button {
	border: 1px solid darkgray;
	display: inline-block;
	padding: 3px;
	border-radius: 5px;
	cursor: pointer;
	background: #eee;
}

div.button:hover {
	background: #dedede;
}

div.button:active {
	background: #cacaca;
}

div.button img {
	display: inline-block;
	vertical-align: middle;
}

div.button span {
	line-height: 24px;
}

div.info .label {
   color: #888;
   width: 30%;
   display: inline-block;
   text-align: right;
   margin-bottom: 5px;
   font-size: 0.9em;
}

div.info .value {
   font-size: 1.1em;
}

.grid-view .summary {
	font-style: italic;
	margin-bottom: 5px;
}

.grid-view .items {
	margin: 0;
}

.grid-view .items tbody tr {
	cursor: pointer;
}

.grid-view .items. tbody tr.odd {
	background: #cacaca;
}

#buttonBar {
   text-align: right;
}
